MacDraft5Parser.hxx File Reference
`#include <string>`
`#include <vector>`
`#include <librevenge/librevenge.h>`
`#include "MWAWDebug.hxx"`
`#include "MWAWInputStream.hxx"`
`#include "MWAWParser.hxx"`

Go to the source code of this file.

## Classes

class | MacDraft5Parser
| the main class to read a MacDraft5 v4-v5 file More...

## Namespaces

namespace | MacDraft5ParserInternal
| Internal: the structures of a MacDraft5Parser.